#register .contain {
	padding: 50px 100px;
	display: block;
}

#register .label {
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}

#register .info {
	width: 100%;
}



#welcome .welcometext {
	columns: unset;
	column-gap: 0px;
	max-height: 400px;
	overflow: auto;
	padding-right: 20px;
	box-sizing: border-box;
}

#welcome .contain {
	grid-template-columns: 35% 65%;
}

#speakers ul {
	flex-wrap: wrap;
}

#speakers ul li {
	width: 50%;
}


#pitch .contain {
	display: block;
}

#pitch .description {
	width: 100%;
	margin-right: 0%;
}

#pitch .description p {
	font-family: 'Cardo', serif;
	font-size: 2.2em;
	line-height: 1.5;
	margin: 0;
	color: #5c94ab;
	text-align: left;
}

#pitch .logo {
	margin: 30px  auto 0 auto;
	width: 30%;
}

header .contain {
	grid-template-columns: 1fr  115px 1fr;
	grid-template-areas: 
	'. nmalogo .'
	'leaderboard leaderboard leaderboard';
}

header .contain h1 {
	grid-area: nmalogo;
	display: inline-block;
	margin: 0 0 20px 0;
	width: 100%;
}

#focused .contain {
	display: grid;
	grid-template-columns: .5fr .5fr;
	grid-template-rows: auto;
	grid-template-areas: 
	'focusatt focuspres''showcase showcase';
	column-gap: 50px;
	row-gap: 20px;
	text-align: left;
}

.showcase {
	text-align: center;
}

.showcase > div {
	margin: 0 auto;
}

#notes .contain {
	grid-template-areas: 
	'noteshead noteshead''notes notes';
	column-gap: 0px;
	text-align: left;
	padding: 50px;
}

#notes h3 {
	text-align: center;
	margin-bottom: 30px;
}

#notes h3 span {
	display: inline;
	font-size: 130%;
	color: #fff;
}

.contain {
	max-width: 780px;
	box-sizing: border-box;
}

#events .contain ul {
	flex-wrap: wrap;
}

#events .contain ul li {
	width: 46%;
	margin-bottom: 20px;
}

#nma .contain {
	padding: 50px 100px;
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: auto;
	grid-template-areas: 
	'nmabio' 'testimonials';
	column-gap: 0px;
	text-align: left;
}

#nma .nmadiv {
	display: none;
}

#nma .nmabio {
	margin-bottom: 30px;
}

footer p {
	text-align: left;
	line-height: 1.4;
}

footer p span {
	display: block;
}

footer p span::after {
	content: none;
	padding: 0;
}

#connect .contain {
	padding: 50px 100px;
	display: grid;
	grid-template-columns: 1fr;
	grid-template-rows: auto;
	grid-template-areas: 
	'conhead''conlinks';
	column-gap: 0px;
	text-align: left;
}

#connect .headers {
	grid-area: conhead;
	text-align: center;
}

.main .contain {
	padding: 40px 60px;
}

.page-id-1682 .gallery figure {
	width: 33.3%;
}

.main h2 {
	line-height: 1;
}

ul.days {
	padding-left: 0;
}

.page-id-1309 .gallery {
	background-color: #fff;
}

.page-id-1309 .gallery figure {
	width: 33.3%;
}

nav .contain ul {
	display: none;
}

.trigger {
	display: block;
	line-height: 1;
	font-size: 4.5em;
	color: #fff;
	padding: 15px 0;
}

.overlay {
	display: block;
}

.overlay {
	  height: 100%;
	  width: 0;
	  position: fixed;
	  z-index: 1000;
	  top: 0;
	  left: 0;
	  background-color: #5c94ab;
	  background-color: rgba(46, 87, 104, 0.93);
	  overflow-x: hidden;
	  transition: 0.5s;
	}
	
	.overlay-content {
	  position: relative;
	  top: 10%;
	  width: 100%;
	  text-align: center;
	  margin-top: 30px;
	}
	
	.overlay a {
	  padding: 8px;
	  text-decoration: none;
	  color: #818181;
	  display: block;
	  transition: 0.3s;
	}
	
	.overlay a:hover, .overlay a:focus {
	  color: #f1f1f1;
	}
	
	.overlay .closebtn {
	  position: absolute;
	  top: 20px;
	  right: 45px;
	  font-size: 60px;
	  color: #fff;
	}
	
	@media screen and (max-height: 450px) {
	  .overlay a {font-size: 20px}
	  .overlay .closebtn {
	  top: 15px;
	  right: 35px;
	  }
	}
	
	.overlay ul {
		width: 300px;
		margin: 0 auto;
		text-align: left;
		list-style: none;
		border-left: 2px dotted #fff;
	}
	
	.overlay ul ul {
		border-left: 0;
		padding-left: 25px;
	}
	
	.overlay ul li {
		line-height: 1.3;
		font-size: 1.8em;
		font-family: 'Montserrat', sans-serif;
	}
	
	.overlay ul li li {
		font-size: 100%;
	}
	
	.overlay ul li a {
		color: #fff;
	}
	
	.itson .contain {
		display: block;
	}
	
	.itson .contain > * {
		width: 100% !important;
		text-align: center !important;
	}
	
	.open ul {
		display: block;
	}
	.open ul li {
		max-width: 100% !important;
		margin-bottom: 5px;
	}